A Mirror entry containing the Mirror id and mode.
Sources for this description
D-Link official switch MIBsD-Link MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.171.10.76.4.11.8.1
A Mirror entry containing the Mirror id and mode.
Identification
{1 3 6 1 4 1 171 10 76 4 11 8 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
configMirrorEntry OBJECT-TYPE
SYNTAX ConfigMirrorEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A Mirror entry containing the Mirror id and mode."
INDEX { configMirrorId }
::= { configMirrorTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
A Mirror entry containing the Mirror id and mode.
D-Link official switch MIBsD-Link MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: configMirrorEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"configMirrorEntry",
"OBJECT-TYPE",
"SYNTAX",
"ConfigMirrorEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A Mirror entry containing the Mirror id and mode.\"",
"INDEX",
"{",
"configMirrorId",
"}",
"::=",
"{",
"configMirrorTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"ConfigMirrorEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A Mirror entry containing the Mirror id and mode."
],
null,
null,
[
"INDEX",
[
[
0,
"configMirrorId"
]
]
],
null
]
}Module: DGS-1216T-D1-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}Related source files and packages:
Module: DGS-1216T-DX-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}Vendor MIB copy from the Observium Community archive. D-Link support.
Module: DGS-1216T-DX-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.10.76.4.11.8.1.1 | configMirrorId | 0 | 0 | |
| 1.3.6.1.4.1.171.10.76.4.11.8.1.2 | configMirrorMon | 0 | 0 | |
| 1.3.6.1.4.1.171.10.76.4.11.8.1.3 | configMirrorTXSrc | 0 | 0 | |
| 1.3.6.1.4.1.171.10.76.4.11.8.1.4 | configMirrorRXSrc | 0 | 0 | |
| 1.3.6.1.4.1.171.10.76.4.11.8.1.5 | configMirrorStatus | 0 | 0 |